Bug 467985 - (jack-no-sound) Jack starts, but no sound comes out
Jack starts, but no sound comes out
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Andy Shevchenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-22 00:49 EDT by ryuhei yokokawa
Modified: 2009-01-14 22:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 22:06:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ryuhei yokokawa 2008-10-22 00:49:23 EDT
Description of problem:
Jack daemon starts up fine with all correct settings, but sound only comes out for about a second before no more sound comes out.

Version-Release number of selected component (if applicable):
jack-audio-connection-kit-0.109.2-3.fc9.i386

How reproducible:
Every time

Steps to Reproduce:
1.Start jackd via terminal (jackd -v -dalsa -dhw:0 -r48000 -p1024 -n2 -i2 -o2) or use qjackctl
2.Start a soft synth (qsynth, phasex, or any other) and play sound or use any app that connects to jack
3.No sound comes out
  
Actual results:
No sound

Expected results:
All the sounds

Additional info:
I have tried uninstalling pulseaudio, and using different sample rates in jack, but nothing has come out of it.


Here is my jack config (/usr/bin/jackd -v -p128 -dalsa -dhw:0 -r48000 -p1024 -n2 -i2 -o2)


Here is my current lspci:
00:00.0 Host bridge: ATI Technologies Inc RS480 Host Bridge (rev 10)
00:02.0 PCI bridge: ATI Technologies Inc RS480 PCI-X Root Port
00:11.0 IDE interface: ATI Technologies Inc IXP SB400 Serial ATA Controller
00:12.0 IDE interface: ATI Technologies Inc IXP SB400 Serial ATA Controller
00:13.0 USB Controller: ATI Technologies Inc IXP SB400 USB Host Controller
00:13.1 USB Controller: ATI Technologies Inc IXP SB400 USB Host Controller
00:13.2 USB Controller: ATI Technologies Inc IXP SB400 USB2 Host Controller
00:14.0 SMBus: ATI Technologies Inc IXP SB400 SMBus Controller (rev 11)
00:14.1 IDE interface: ATI Technologies Inc IXP SB400 IDE Controller
00:14.3 ISA bridge: ATI Technologies Inc IXP SB400 PCI-ISA Bridge
00:14.4 PCI bridge: ATI Technologies Inc IXP SB400 PCI-PCI Bridge
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
01:00.0 VGA compatible controller: nVidia Corporation G71 [GeForce 7300 GS] (rev a1)
02:01.0 Ethernet controller: Atheros Communications Inc. AR5212/AR5213 Multiprotocol MAC/baseband processor (rev 01)
02:02.0 Multimedia audio controller: Creative Labs SB Audigy LS
02:03.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ (rev 10)
02:04.0 FireWire (IEEE 1394): VIA Technologies, Inc. IEEE 1394 Host Controller (rev 80)
Comment 1 Andy Shevchenko 2008-11-09 10:37:37 EST
Have you read /usr/share/doc/jack-audio-connection-kit-*/README.Fedora?
Does that information help you?
Comment 2 Fedora Update System 2008-12-15 14:16:07 EST
jack-audio-connection-kit-0.116.1-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/jack-audio-connection-kit-0.116.1-1.fc9
Comment 3 Fedora Update System 2008-12-17 19:35:03 EST
jack-audio-connection-kit-0.116.1-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update jack-audio-connection-kit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11403
Comment 4 Fedora Update System 2008-12-29 17:20:30 EST
jack-audio-connection-kit-0.116.1-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/jack-audio-connection-kit-0.116.1-2.fc9
Comment 5 Fedora Update System 2008-12-30 18:52:50 EST
jack-audio-connection-kit-0.116.1-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update jack-audio-connection-kit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11935
Comment 6 Fedora Update System 2009-01-04 12:23:16 EST
jack-audio-connection-kit-0.116.1-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/jack-audio-connection-kit-0.116.1-3.fc9
Comment 7 Fedora Update System 2009-01-07 04:26:24 EST
jack-audio-connection-kit-0.116.1-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update jack-audio-connection-kit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0166
Comment 8 Fedora Update System 2009-01-14 22:06:04 EST
jack-audio-connection-kit-0.116.1-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.